System 2.0.0.0 4.0.0.0 System.Enum

Absolute URIs are characterized by a complete reference to the resource (example: http://www.contoso.com/index.html), while a relative Uri depends on a previously defined base URI (example: /index.html).

Defines the kinds of s for the and several methods.

- Field
  2.0.0.0
  4.0.0.0
  System.UriKind

  The Uri is an absolute Uri.

- Field
  2.0.0.0
  4.0.0.0
  System.UriKind

  The Uri is a relative Uri.

- Field
  2.0.0.0
  4.0.0.0
  System.UriKind

  The kind of the Uri is indeterminate.